/* CSS Document */
*{
margin:0;
padding:0;
}

body{
background:url(images/bg_body.jpg) repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#7A7A7A;
}
a{
	text-decoration:none;
}
.logo
{
	padding-top:12px;
}
.buttons
{
	margin-top:14px;
}
#main_navi {
	padding:0;
	margin:0;
}
#main_navi .home{
	display: block;
	float: left;
	background: url(images/btn_home.gif) no-repeat;
	width: 117px;
	height: 32px;
}
#main_navi .about{
	display: block;
	float: left;
	background: url(images/btn_about.gif) no-repeat;
	width: 166px;
	height: 32px;
	margin-left:1px;
}
#main_navi .services{
	display: block;
	float: left;
	background: url(images/btn_service.gif) no-repeat;
	width: 163px;
	height: 32px;
	margin-left:1px;
}
#main_navi .clients{
	display: block;
	float: left;
	background: url(images/btn_clients.gif) no-repeat;
	width: 143px;
	height: 32px;
	margin-left:1px;
}
#main_navi .sampleassignments{
	display: block;
	float: left;
	background: url(images/btn_sampleassignments.gif) no-repeat;
	width: 243px;
	height: 32px;
	margin-left:1px;
}
#main_navi .contactus{
	display: block;
	float: left;
	background: url(images/btn_contactus.gif) no-repeat;
	width: 163px;
	height: 32px;
	margin-left:1px;
}
#main_navi .home:hover,#main_navi .about:hover,#main_navi .services:hover,#main_navi .clients:hover,#main_navi .sampleassignments:hover,#main_navi .contactus:hover,#main_navi .select {
	background-position: bottom;
}
.banner
{
	margin-top:10px;
}
.main_area
{
	margin-top:10px;
	margin-bottom:10px;
}
.main_left_area
{
	width:709px;
	background-color:#f4f4f4;
	border:1px solid #b9b9b9;
}
.main_middle_area
{
	width:13px;
}
.main_right_area
{
	width:278px;px;
/*	background: url(images/alfar.jpg) no-repeat;*/
	height:267px;
}
.heading
{
	padding-top:19px;
	padding-left:18px;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#1460AB;
}
.text
{
	padding-top:33px;
	padding-left:20px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7A7A7A;
	padding-right:20px;
}
.read_more
{
	padding-bottom:13px;
	padding-right:12px;
}
.client
{
	padding-left:66px;
	padding-top:14px;
}
.view_detail
{
	padding-top:184px;
	padding-left:89px;
	
}
.footer
{
	padding-top:25px;
	padding-left:0px;
	color:#e4e4e4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:40px;
}
.footer a
{
	text-decoration:none;
	color:#e4e4e4;
}
.footer a:hover
{
	text-decoration:underline;
	color:#e4e4e4;
}
.seperator
{
	padding-left:6px;
	padding-right:6px;
}
.footer_bg{
background:url(images/footer_bg.jpg) repeat-x;

}	
.main_left_area_client
{
	
	background-color:#f4f4f4;
	border:1px solid #b9b9b9;
}


/* NEW Addition 22-12-09 */

.indent{
	padding-left:25px;
}
.indent2{
	padding-left:50px;
}